Bug 14074 - Traceback when setting focus to hostname entry box
Summary: Traceback when setting focus to hostname entry box
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: alpha
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-16 18:54 UTC by mchampig
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 18:47:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mchampig 2000-07-16 18:54:18 UTC
The installer crashes when I click to set focus on the hostname field of
the ethernet configuration screen (GUI). I get a traceback but the machine
locked so I can't give details. It was a python routine failing somewhere though.

Machine is a AlphaStation XP1000 but is probably general to all Alpha platforms.
Workaround is to not focus on hostname field and worry about it later after
the install is finished.

Comment 1 Michael Fulbright 2000-07-27 18:47:40 UTC
Should be fixed in beta 5.


Note You need to log in before you can comment on or make changes to this bug.